$bg-table-header: #E8EAF6;
$color-text-header: #4E4B66;
$color-table-header: #000000D9;
$bg-border-table: #F4F6FA;


.ant-table-content {
  table {
    border-left: 1px solid $bg-border-table;
    border-right: 1px solid $bg-border-table;
  }

  .ant-table-thead > tr > th {
    background: $bg-table-header;
    color: $color-text-header;
    font-family: avertaB, Sans-serif;
    // text-transform: uppercase;
  }

}

.ant-pagination {
  float: right;
}

.jd-table {
  margin-top: 24px;
  min-width: 100%;
  ::ng-deep {
    .ant-table-wrapper {
      border-radius: 8px;
      overflow: hidden;
    }
  }
  &__label {
    font-weight: bold;
    font-size: 14px;
    line-height: 120%;
    background: rgba(232, 234, 246, 1);
  }
  &__name {
    display: flex;
    &--level {
      padding-left: 10%;
    }
  }
  &__action {
    display: flex;
    justify-content: space-around;
    &--button {
      border: none;
    }
  }
}

.table-container {
  .ant-table-tbody > tr > td {
    padding: 8px;
  }

  .ant-table-tbody > tr.ant-table-row:hover > td {
    background: #e9eaff;
  }

  &__action {
    display: flex;
    justify-content: space-around;
  }

  .text-center {
    text-align: center;
  }
}

